System.ServiceModel 4.0.0.0 System.ServiceModel.Channels.BindingElement System.Obsolete("Use AllowCookies.") To be added.

Enables management of how HTTP cookies are handled in HTTP requests and responses.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class from a specified binding element.

  The binding element to be cloned.
- Method
  4.0.0.0
  System.ServiceModel.Channels.IChannelFactory<TChannel> `` To be added.

  Creates a channel factory that can be used to create a channel.

  A channel factory of the specified type.

  members that describe bindings, behaviors, contracts and other information required to create the channel factory. The type of channel factory.
- Method
  4.0.0.0
  System.ServiceModel.Channels.BindingElement To be added.

  Returns a copy of the current binding element object.

  The binding element object that is a deep clone of the original.

- Method
  4.0.0.0
  T ReferenceTypeConstraint `` To be added.

  Returns a typed object requested, if present, from the appropriate layer in the binding stack.

  The typed object requested if it is present, or Nothing if it is not present.

  The binding context for the binding element. The typed object for which the method is querying.